### Enumeration

# Camel StoreError

since: 2.32

#### Declaration

    error-domain Camel.StoreError

#### Description

No description available.

Available since: 2.32

#### Members

`CAMEL_STORE_ERROR_INVALID`

  An invalid store operation had been requested.

  - Value: `0`
  - Available since: 2.32
`CAMEL_STORE_ERROR_NO_FOLDER`

  Requested operation cannot be performed with the given folder.

  - Value: `1`
  - Available since: 2.32

#### Type functions

###### camel_store_error_quark

No description available.